//
// Created by WJG on 2021-1-18.
//

#ifndef NEWCOSS_HTTPSERVICE_H
#define NEWCOSS_HTTPSERVICE_H

#include "OriginalHttplib.h"

bool startHttpService();
void stopHttpService();

void systemRequest_process(const ORhttplib::Request &req, ORhttplib::Response &res);
void deviceControl(const ORhttplib::Request &req, ORhttplib::Response &res);
void lightjia_process(const ORhttplib::Request &req, ORhttplib::Response &res);
void testuserLogin_process(const ORhttplib::Request &req, ORhttplib::Response &res);

#endif //NEWCOSS_HTTPSERVICE_H
